.BSSE{
    width: 100%;
    height: var(--menu_top_height);
    position: fixed;
    top: calc(var(--menu_top_height)* -1);
    left: 0;
    z-index: 22;
    border-bottom: solid 1px rgba(0, 0, 0, .08);
    transition: all 0.25s;
    -webkit-backdrop-filter: saturate(180%) blur(20px);
    backdrop-filter: saturate(180%) blur(20px);
    background-color: rgba(255, 255, 255, .7);
    display: flex;
    justify-content: space-between;
    align-items: center;
}
body[styleapp="2"] .BSSE.show{
    top: 0;
}
.BSSE1{
    text-align: center;
    font-size: 16px;
    color: inherit;
    font-weight: 600;
    font-family: inter, sans-serif;
    margin-top: calc((env(safe-area-inset-top))* 0.8) !important;
}
.cee{
    width: 100%;
    height: var(--prh_height);
}
.BHHy1{
    width: 18px;
    height: 18px;
    color: inherit;
    fill: currentColor;
}
.BHHy4{
    height: 32px;
    width: 32px;
    margin-top: 0px;
    margin-left: 0px;
    border-radius: 50px;
    object-fit: cover;
}
.header-icon{
    width: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}